<?php
/* **********************************************************
 * Rms Fun Fact Counter
 * **********************************************************/
function rtweet( $params, $content = null) {
    extract( shortcode_atts( array(
    	'id' => rand(100,1000)
    ), $params ) );
		
	$scontent = do_shortcode($content);
	if(trim($scontent) != ""){
		$output = '<div id="roating_tweet_texts">'.$scontent.'</div>';
		return $output;
	} else {
		return "";
	}
}
add_shortcode( 'rms-rtweets', 'rtweet' );

function rtweets( $params, $content = null) {
    extract( shortcode_atts( array(
        'cont' => '',
        'id' => rand(100,1000)
    ), $params ) );
    
    return '
			<div class="item">'.$content.'</div>';
	
}
add_shortcode( 'rms-rtweet', 'rtweets' );